@media screen,projection,tv,handheld {
	#tinynav1 {
	display: none !important;
}
#nav-site #navsitetree { display: block !important;}
	#tinynav1 {
	display: block;
	margin: 0 auto;
	border: 5px solid #272727;
}
#nav-site #navsitetree { display: none;}

	#access a {
		position: absolute;
	}

	.article .box-sizing,
	#document-properties .box-sizing,
	#page-feedback {
		margin: 0 .7em;
	}

	#breadcrumbs-wrapper {
		margin: 0 0 0 .7em;
	}

	#nav-section {
		width: 24%;
	}

	#home #content-container {
		border-left: none;
		background: none !important;
	}

	#content-container {
		width: 75%;
		background-color: #fff;
	}

	* html #content-container {
		width: 74% !important;
	}

	#home #content .box-sizing {
		padding: 1em 2em ;
	}

	#content .box-sizing .content-white {
		background-color: #fff;
		padding: 1em 1.8em;
	}

	#breadcrumbs,
	.article,
	#content-underbar,
	#feedback-wrapper {
		width: 67%;
	}
	#sidebar {
		margin-top: 70px;
		width: 32%;
		position: absolute;
		top: 10px;
		right: 10px;
	}

	#sidebar .aside, #nav-section {border: none; background: none; }

	#fat-footer .section {
		width: 23%;
		margin: 0 .7%;
	}

	#sidebar #twitter {width: 90%;}
}
